### Hierarchy

- ITokenTicker

## Index

### Properties

- btcPrice
- dailyPercentageChange
- dailyVolume
- hourlyPercentageChange
- id
- name
- priceEth
- symbol
- usdPrice
- weeklyPercentageChange

## Properties

### btcPrice

btcPrice: string

- Defined in aqueduct.ts:342

### dailyPercentageChange

dailyPercentageChange: string

- Defined in aqueduct.ts:344

### dailyVolume

dailyVolume: string

- Defined in aqueduct.ts:346

### hourlyPercentageChange

hourlyPercentageChange: string

- Defined in aqueduct.ts:343

### id

id: string

- Defined in aqueduct.ts:338

### name

name: string

- Defined in aqueduct.ts:339

### priceEth

priceEth: string

- Defined in aqueduct.ts:347

### symbol

symbol: string

- Defined in aqueduct.ts:340

### usdPrice

usdPrice: string

- Defined in aqueduct.ts:341

### weeklyPercentageChange

weeklyPercentageChange: string

- Defined in aqueduct.ts:345

Generated using TypeDoc